Bug 113078 - Can't play dvd on compaq armada m700
Can't play dvd on compaq armada m700
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: dvdrtools (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-08 00:49 EST by Greg Hinds
Modified: 2007-04-18 13:01 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-12 06:44:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Greg Hinds 2004-01-08 00:49:32 EST
Description of problem:
Loaded RedHat Linux 8.0 personal operating system on my laptop.  
Cannot figure out how to play a dvd.

Version-Release number of selected component (if applicable):
RedHat Linux 8.0 personal operating system.

How reproducible:
Reloaded several times following suggested or recommended 
installation.

Steps to Reproduce:
1.
2.
3.
  
Actual results:

Expected results:


Additional info:  Recognizes compaq DVD-ROM DRIVE MODEL No. SD-C2402 
under systems tools in Gnome, but says for Driver:  'none or built-
in'.
Under /proc/sys/dev/cdrom has 'can read DVD:    1'
When booting DVD-ROM (quickly) runs by.
Compaq Armada M700 with Compaq DVD-ROMDRIVE MODEL No. C2402.
Have tried installation types personal desktop, workstation,server, 
custom.
Comment 1 Harald Hoyer 2004-01-12 06:44:36 EST
you'll need a dvd-player like xine or mplayer...
I'll recommend to get it from http://rpm.livna.org/

Note You need to log in before you can comment on or make changes to this bug.